{% load static %}
{% load i18n %}{% trans ' ' %}
<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/icons/portmone.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'Visa/Mastercard через Portmone' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'Оплата услуг через сервис Portmone для владельцев карт Visa/Mastercard без комиссии' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}"
             data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">

                    <div class="loyalty-section portmone-section">

                        <div class="portmone-block">

                            <form action="" class="portmone-form">
                                 <div class="form-group">
                                    <label for="portmone">{% trans 'Сумма' %}</label>
                                    <input type="text" class="form-control" id="portmone" placeholder="0.00 грн">
                                  </div>
                                    <div class="buttons-block">
                                        <a href="">{% trans 'Отменить' %}</a>
                                        <button class="btn acc-btn acc-btn-darkblue">{% trans 'Подтвердить' %}</button>
                                    </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>